Home | All Classes | Grouped Classes | Index | Search

# CL_CollisionOutline::draw_smallest_enclosing_disc

Draw the disc enclosing the entire outline.

    	void draw_smallest_enclosing_disc(
    		float x, float y, const CL_Color& color, CL_GraphicContext* gc);

Parameters:

x, y
  Anchor position of where to render the cirle. Actual rendering position depends on the anchor and the alignment mode.
gc
  Graphic context on which to render upon. If null, will use CL_Display's current graphic context.

See also:

CL_CollisionOutline | CL_Color | CL_Display | CL_GraphicContext

Questions or comments, write to the ClanLib mailing list.